{
	"@metadata": {
		"authors": [
			"Ostrzyciel",
			"Polskacafe"
		]
	},
	"ratePage": "RatePage",
	"ratePage-desc": "Enables users to rate pages and set up contests.",
	"ratePage-vote-error": "Something went wrong and the vote could not be saved.",
	"ratePage-vote-title": "Rate article",
	"ratePage-vote-info": "Your vote: $1.",
	"ratePage-vote-average-info": "Average: $1 ($2).",
	"ratePage-caption-1": "Terrible",
	"ratePage-caption-2": "Meh",
	"ratePage-caption-3": "OK",
	"ratePage-caption-4": "Good",
	"ratePage-caption-5": "Awesome!",
	"ratePage-prompt": "Vote to see the average rating",
	"ratePage-error-category": "Pages with RatePage errors",
	"ratePage-missing-argument-page": "Error: required parameter page was not specified.",
	"ratePage-page-does-not-exist": "Error: specified page does not exist.",
	"ratePage-contest-id-too-long": "Error: specified contest ID length exceeds the limit (255 characters).",
	"ratePage-contest-id-invalid": "Error: contest ID must contain only alphanumeric characters.",
	"action-ratepage-contests-view-list": "view contests list",
	"action-ratepage-contests-view-details": "view details of a contest",
	"action-ratepage-contests-edit": "edit a contest",
	"action-ratepage-contests-clear": "clear a contest's results",
	"right-ratepage-contests-view-list": "View contests list",
	"right-ratepage-contests-view-details": "View details of a contest",
	"right-ratepage-vote": "Vote for a page",
	"right-ratepage-contests-edit": "Edit a contest",
	"right-ratepage-contests-clear": "Clear a contest's results",
	"ratePage-contest-disabled": "disabled",
	"ratePage-contest-enabled": "'''enabled'''",
	"ratePage-contests-list-enabled": "Status",
	"ratePage-contests-list-id": "Contest ID",
	"ratePage-contests-list-description": "Description",
	"ratePage-contest-list-title": "RatePage contests",
	"ratePage-contest-edit-title": "Editing contest",
	"ratePage-edit-contest-sub": "Contest ID: $1",
	"ratePage-new-contest-sub": "Creating a new contest",
	"ratePage-contest-home": "Home",
	"ratePage-contests-new": "Create a new contest",
	"ratePage-edit-notallowed": "You are not allowed to edit contests.",
	"ratePage-edit-token-not-match": "The edit was not saved. Please try again.",
	"ratePage-contest-edit-main": "Contest options",
	"ratePage-edit-id": "Contest identifier",
	"ratePage-edit-description": "Description",
	"ratePage-edit-enabled": "Enabled",
	"ratePage-edit-allowed-to-vote": "Can vote",
	"ratePage-edit-allowed-to-see": "Can see results",
	"ratePage-edit-save": "Save",
	"ratePage-duplicate-id": "This contest identifier is already in use.",
	"ratePage-results-list-page": "Page",
	"ratePage-results-list-avg": "Average rating",
	"ratePage-results-list-count": "Vote count",
	"ratePage-results-list-ans": "Rating $1",
	"ratePage-edit-done": "Successfully edited contest $1.",
	"ratePage-contest-log": "Contests log",
	"ratePage-contest-log-header": "This is a log of changes to RatePage contests.",
	"logentry-ratepage-contest-create": "$1 {{GENDER:$2|created}} $4",
	"logentry-ratepage-contest-change": "$1 {{GENDER:$2|modified}} $4",
	"ratePage-log-contest-formatter": "contest $1",
	"ratePage-no-such-contest": "Error: contest \"$1\" does not exist.",
	"ratePage-page-cannot-vote": "You are not allowed to vote",
	"ratePage-vote-cannot-vote": "You cannot vote in this contest",
	"ratePage-vote-cannot-see": "You cannot see the results of this contest",
	"ratepagecontests": "RatePage contests management",
	"ratePage-deleted-page": "(deleted page)",
	"ratePage-property-average-alias": "Average rating",
	"ratePage-property-count-alias": "Rating count",
	"ratePage-property-contest-id-alias": "Contest identifier",
	"ratePage-property-average-description": "Average rating of this page.",
	"ratePage-property-count-description": "The number of ratings of this page.",
	"ratePage-property-contest-id-description": "Identifier of a RatePage contest.",
	"group-*": "(everyone)",
	"ratePage-edit-see-before-vote": "Show ratings before voting",
	"ratePage-prompt-can-see": "You have not voted yet",
	"ratePage-edit-export": "Export results",
	"ratepage-contests-invalid-path": "Requested action is invalid.",
	"ratePage-page-cannot-be-rated": "Ratings for page $1 are disabled."
}
